/*
  OMEGA NUTRITTION
*/

/** product grid 1 styles */

/*.row-fluid > [class*="span"]:nth-child(5) {
    float: left;
    margin-left: 0px;
}*/

ul.thumbnails { border-left: solid 1px #f1f1f1; float: left; margin: 0 auto; }
ul.thumbnails li {border-top: solid 1px #f1f1f1; border-right: solid 1px #f1f1f1; border-bottom: solid 1px #f1f1f1; padding: 20px; float: left; width: 250px; height: 280px; margin: -1px 0 0 0; }
.thumbnail { border: solid 1px #d6d6d6; padding: 0; border-radius: 0; }
.product-info { width: 100%; margin: 10px 0 0 0; }
.product-description{ color: #afafaf; }
.product-info h5, .product-info a { color: #0d8ff3; font-weight: normal; }
.product-description { font-style: italic; font-size:11px;}
.product-price { color: #919191; padding-top: 10px; border-top: dotted 1px #ddd; text-align: center; font-style: italic;  font-size: 14px;}


.container .content .row-fluid .span10 ul.thumbnails li { 
	padding: 19px;
}

ul.thumbnails {
border-left: solid 1px #f1f1f1;
float: left;
margin: 0 auto;
}


/* Body and structure
-------------------------------------------------- */
body {
	margin:0;
	padding:0;
}
.breadcrumb {
  background-color: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  list-style: none outside none;
  margin: 0 0 13px;
  padding: 5px 0;
}
.navbar-inner .container {
  max-width:1200px;
}
ul.nav li.dropdown:hover ul.dropdown-menu {
	display: block;
}
.navbar .dropdown-menu {
	margin-top: 0px;
}
.navbar-search {
	position: relative;
}
.navbar-search .search-query {
	padding-left: 29px;
}
.navbar-search .icon-search {
	position: absolute;
	top: 7px;
	left: 11px;
}
.navbar-search .search-query:focus, .navbar-search .search-query.focused {
	padding-left: 30px;
}
.listingName {
	padding:5px 0 0 0;
	margin:0;
	font-size:13px;
}
.listingName a {
	color:#333;
}
.productListingPrice {
	font-style:italic;
}
.productListingCost {
	font-size:20px;
	color:#0029CC;
}
.productListingShortDes {
}
.productListingModel {
	font-size:11px;
	font-weight:bold;
	padding:0;
	margin:0;
	font-style:italic;
}
.row-fluid {
	padding-bottom:26px;
}
div.thumbs {
	padding:8px 5px 0 0;
	margin:0;
	width:64px;
	float:left;
}
.clear {
	clear:both;
}
.container_right {
	border: 1px solid #ddd;
	background:#f5f5f5;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:10px 10px 10px 20px;
	margin:0 0 20px 0;
}
.span2home {
	width:132px;
	float:left;
	padding:2px;
}
ul.topNav {
	margin:45px 0 0 0;
}
ul.topNav li {
	display:inline;
}
ul.topNav li a {
	background:#3e3e3e;
	padding:8px;
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #eaeaea;
	text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}
ul.topNav li a:hover {
	background:#000;
	text-decoration:none;
	color: #eaeaea;
	text-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 30px rgba(255,255,255,.125);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}
.container-fluid {
	position: relative;
}
.container-fluid > .sidebar {
	position: relative;
	top: 0;
	left:auto;
	width: 220px;
}
.container-fluid > .right {
	position: absolute;
	top: 0;
	right: 20px;
}
 @media (min-width: 730px) {
.left {
	float:left;
}
.right {
	/* float:right;
	position:absolute;
	top:0; */
}
.fixed-fluid {
	margin-left: 240px;
}
.fluid-fixed {
	margin-right: 240px;
	margin-left:auto !important;
}
.fixed-fixed {
	margin: 0 240px;
}


}
.nav-tabs {
	display: inline-block;
	width:100%;
}
#sidebarRight-content {
	background-color: #fff;
	padding: 0;
	border: none;
	box-shadow: none;
}

 
p.help {
	font-size: 12px;
	padding: 0 30px;
	margin: 10px 0 0 0;
	border-left: solid 1px #3b3b3b;
	border-right: solid 1px #3b3b3b;
	margin-right: 30px;
	float: left;
}
p.help span {
	margin-left: 30px;
}


.inventory-navigation-sort {
	padding:0 0 15px 0;
}
/* ====================
       form and login
========================*/

.Xform-search, .login {
	float: right;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.Xform-search {
	width: 330px;
	margin: 0px 20px 0 0;
	padding: 4px 0px 0px 0px;
}
.Xsearch-query {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.Xform-search .btn {
	width: 85px;
}
.login {
	width: 225px;
	margin-top: 24px;
	padding: 30px 12px 0 12px;
}
.login h3, .login p {
	font: normal 12px/1.5em Arial, Helvetica, sans-serif;
	color: #3d3d3d;
}
ul.sidebarNav {
	margin:0;
	padding:0;
}
ul.sidebarNav li {
	border-bottom:1px dotted #d1d1d1;
	list-style: none;
	padding:5px 0;
	background:url(../Images/Temp/arrows.png) no-repeat 0 12px;
}
ul.sidebarNav li a {
	display:block;
	padding:0 0 0 8px;
}



.well.login a, .well.form-search a {
	color:#990033;
}
.logged-on-module a strong {
	color:#fff;
	font-weight:bold;
}
.logged-on-module a:hover {
	color:#eee;
}
span.btn a.btn {
	border:none !important;
}

.hero-unit.listing-hero {
	padding:20px;
}
.hero-unit.listing-hero h2, .hero-unit.listing-hero p {
	float:left;
}
#details-container .row-fluid.notes .span3.first {
	margin-left:0px;
}


form#aspnetForm {
	margin:0px;
}

div.FilterOutsideContainer {
	border: 1px solid #DEE5EF;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top:0px;
	background-color: #fbfbfb;
	background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
	background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
	background-image: linear-gradient(top, #ffffff, #f5f5f5);
	background-repeat: repeat-x;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
	border: 1px solid #ddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 0 #ffffff;
	-moz-box-shadow: inset 0 1px 0 #ffffff;
	box-shadow: inset 0 1px 0 #ffffff;
*
}
div.FilterByContainer {
	background-image: url("/images/site/gray_gradient_filter.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	padding: 8px 15px;
}
div.FilterByWrapper {
	background-image: url("/images/site/gray_gradient_top_768x15.jpg");
	background-position: left top;
	background-repeat: no-repeat;
}
.FilterOutsideContainer .FilterByWrapper .FilterByContainer hr {
	margin:8px 0px !important;
}
div.select-filter-choice {
	float:left;
	margin:5px 10px 5px 0px;
}
.feature-product {
	background-color:#fff;
}
.bkg-white {
	background-color:#fff;
}
#wrap .container-fluid .content .container {
	min-height:520px;
}
.carousel-caption h4 {
	font-size:24px;
}
#ctl00_cntMain_GLOBALLOGINERRORMESSAGE5 {
	color:#f00;
	font-weight:bold;
}
ul.related li {
	float:left;
	width:150px;
	list-style-type:none;
	margin:0px 10px 10px 0px;
	padding:5px;
}
ul.related {
	float:left;
	margin:0px;
}
.select-filter-group .select-filter-choice select.select-filter {
	border: 1px solid #CCCCCC;
	border-radius: 3px 3px 3px 3px;
	color: #555555;
	display: inline-block;
	font-size:11px;
	height:24px !important;
	line-height: 18px;
	margin-bottom: 5px;
	padding: 2px;
	width:auto;
}
.rowTop p, .rowTop a {
	color:#fff;
}
.prop-height {
	min-height:550px;
}
ul.account-options li {
	float:left;
}
.top-nav-btn {
	margin-top:4px
}
.top-nav-global-login-btn {
	margin-top:-2px
}
.create-acct-chk-btn {
	margin-top:-2px;
	height:16px;
}
.logged-in-module {
	float:left;
	margin-top:10px;
}
p.logged-in-inner-wrap {
	float:left;
	margin-right:12px;
}
#hideCusLookup {
	float:left;
}
.CusLookupBtn {
	margin-top:-4px;
	margin-left:4px;
}
.logged-in-module #hideCusLookup span.btn a.btn {
	border:none !important;
	background-color:transparent;
	margin:0px 0px;
	background-repeat:no-repeat;
	background-image:none;
	box-shadow:none;
}
.login-error-msg, .login-error-msg * {
	color:#f00;
	font-weight:bold;
	display:inline-block;
}
#accordion2.accordion li.default, #accordion2.accordion li.default ul li, li.default {
	list-style-type:none;
}
.wait, .wait * {
	cursor:wait;
}
ul#thumbNailList {
	list-style-type:none;
	margin:10px 0px 10px 0px;
}
ul#thumbNailList li {
	list-style-type:none;
	padding:4px;
	margin:0px 10px 0px 0px;
}
#shipping-information table tr td div, #shipping-information table tr td span, #shipping-information table tr td input {
	float:left;
}
#billing-information table tr td div, #billing-information table tr td span, #billing-information table tr td input {
	float:left;
}
#CustomerLookupContainer > .span6 {
	margin-left:0px;
}

table#choose-shipping {
	margin:5px 0px 20px 0px;
}
th.title {
	text-align:left;
	font-size:16px;
	color:#00467f;
	font-weight:bold;
}
table#choose-payment {
	margin:5px 0px 20px 0px;
}
table#order-information {
	margin:5px 0px 20px 0px;
}
table#additional-options {
	margin:5px 0px 20px 0px;
}
table#order-notes {
	margin:5px 0px 20px 0px;
}
table#order-totals-table {
	margin:5px 0px 20px 0px;
}
#order-totals-table tbody tr td.name {
	font-weight:bold;
	padding:2px 2px 2px 0px;
	font-size:12px;
}
#order-totals-table tbody tr td.value {
	text-align:right;
	padding:2px 2px 2px 30px;
	font-size:12px;
}
#order-totals-table tbody tr#border-bottom td {
	border-bottom:dotted 2px #f90;
}
#order-totals-table tbody tr#total-final td {
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
}
#my-account-content {
	width:100%;
	float:left;
}
#my-account-customer {
	float:left;
	width:45%;
}
#my-account-bill-ship {
	float:left;
	width:50%;
}
td#billing {
	width:50%;
}
td#billing p {
	padding:10px 0px 5px 2px;
	font-size:12px;
}
td#shipping {
	text-align:left;
	width:50%;
}
td#shipping p {
	padding:10px 0px 5px 2px;
	font-size:12px;
}
#orders-left {
	float:left;
	width:45%;
	margin-right:10px;
}
table#quick-add-table tr td {
	vertical-align:middle !important;
	padding:10px 20px 0px 0px;
}
table#quick-add-table tr th {
	text-align:left;
	border-bottom:solid 1px #fff;
}
div#my-account-salesman {
	float:left;
	width:50%;
}
table#salesman {
	width:75%;
	border:none;
}
table#salesman p {
	padding:10px 0px 5px 10px;
	font-size:12px;
}
h3.my-account {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
h3.my-account-blurb {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
h3.my-account-quick-add {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
h3.my-account-salesman {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
h3.my-account-orders {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
h3.my-account-contact {
	margin-bottom:8px;
	border-bottom:1px solid #f90;
}
div.my-info {
	float:left;
	width:97%;
	padding:8px;
	margin-right:5px;
	margin-bottom:8px;
	border-radius:5px;
}
div.my-info p {
	padding:4px 0px 0px 10px;
	font-size:12px;
	margin-bottom:0px;
}
div.my-account-blurb {
	float:left;
	width:97%;
	padding:8px;
	border:solid 1px #9f9f9f;
	margin-right:5px;
	margin-bottom:8px;
	height:180px;
}
div.my-account-salesman {
	float:left;
	width:572px;
	padding:8px;
	border:solid 1px #9f9f9f;
	margin-right:5px;
	margin-bottom:8px;
	height:180px;
}
div.my-account-quick-add {
	float:left;
	width:97%;
	padding:8px;
	margin-right:5px;
	margin-bottom:8px;
	border-radius:5px;
}
div.my-account-orders {
	float:left;
	width:275px;
	padding:8px;
	border:solid 1px #9f9f9f;
	margin-right:5px;
	margin-bottom:8px;
}

.no-left-margin {margin-left:0px !important;}
.no-bottom-padding {padding-bottom:0px !important;}


ul.thumbnails li.span3 div.thumbnail div.caption h5 { width:110%;}


.span10 ul.thumbnails li a.thumbnail img {max-height:128px;}

.stwrapper {height: auto; padding: 0; top:220px !important;}


/*------------------------------ Mine -------------------------------------------------*/
/*------------------------------------------------------------------------------------*/


/*---------- Typography ---------------*/
h1,h2,h3,h4 {color:#004785;}
h1 {font-size: 34px;}
h2 {font-size: 28px;}
h3 {font-size: 21px; line-height: 20px;}
h4 {font-size: 16px;}

a {color:#A96900;}
a:hover, a:focus  {color: #C3964D; text-decoration: none; }


.blueText, .blueText a {color:#004785;}
.blueText a:hover {color: #0069C9;}

.whiteText, .whiteText a {color: #EAEAEA;}
.whiteText a:hover {color: #BDBDBD;}

.orangeText, .orangeText a {color: #f68b1f;}
.orangeText a:hover {color: #A96900;}

.fa {display: inline-block;	font-family: "FontAwesome";	font-style: normal;	font-weight: 400; line-height: 1;}

/*---------- General ---------------*/
body {
	font-family: 'Cabin';
	font-size: 17px;
	-webkit-font-smoothing: antialiased !important; */
	text-rendering: optimizelegibility;
}

#wrap {	border: 0px solid #004785;}
#main {	padding: 0 10px;margin-top: 20px;}


.page-header {margin: 0 0 12px 0; padding-bottom: 3px; border-bottom: 1px solid #eeeeee;color: #f68b1f; text-shadow: 0px 1px 1px #ddd;font-size: 30px;}
.page-header small {text-shadow: none;}

.heading1 {border-bottom: 2px solid #e2ecf1; line-height: 40px;}

.heading1 .maintext {border-bottom: 2px solid #004785;padding: 0px 0 7px 0;}

.heading2 {border-left: 4px solid; border-right: 4px solid;	padding-left: 5px; background-color: #e2ecf1;text-align: center; }


.heading3 {border-bottom: 2px solid #e2ecf1;}
.heading3 .maintext {border-bottom: 2px solid #f68b1f;padding: 0px 0 7px 0; color: #f68b1f;}

.marginTop {margin-top: 15px;}

/*---------- Top Header Row ---------------*/
#topRowHeader {padding: 6px 0; background: #004785;}

#XtopRowHeader input.search-query {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	width: 100%;
	height: 20px;
}

#topRowHeader ul.account-options hr {margin: 0;}

#topRowHeader ul.account-options li {display: inline; margin: 0 8px; font-size: 14px; float: none}



/*---------- Main Navigation ---------------*/
#navRowHeader .navbar {	margin-bottom: 0px; border-top: 1px #ccc solid;}


#navRowHeader .navbar-inner {
  background-color: #f68b1f;
  background-image:none;
  background-repeat:no-repeat;
  border-radius:0px;
  border:0px;
  box-shadow: none;
  min-height: 40px;
  padding-left: 20px;
  padding-right: 20px;
  -webkit-filter: none;
  -o-filter: none;
  filter: none;
}

#navRowHeader .navbar .nav > li > a { text-shadow: none;}

#qm0 a {
	border-style: none;
	color: #004785;
	padding-bottom: 14px;
	margin-bottom: 0px;
	font-family: inherit;
	font-size: 18px;
}

#qm0 li:hover>a {background-color: #ffc425;	color: #333333;	text-decoration: none;}

#qm0 div, #qm0 ul	{	
	padding:5px;
	margin:0px;
	background-color:#ffc425;
	border-width:1px;
	border-style:solid;
	border-color:#999999;
}

#qm0 div a, #qm0 ul a {	
	padding:2px 40px 2px 5px;
	color:#004785;
	font-size:15px;
	font-weight: normal;
	border-width:0px;
	border-style:solid;
	border-color:#DADADA;
}

#qm0 ul li:hover>a, #qm0 ul dd:hover>a {background-color: #ebf1c3; text-decoration: none;}


.social-links {	text-align: center;	font-size: 22px; line-height: 40px;}
.social-links .fa {	padding-right: 14px;}


#navRowHeader .navbar .brand {color: #004785; text-shadow: none; font-weight: 700;}


/*---------- Main Homepage ---------------*/
#carousel-1 {margin-bottom: 0;	padding: 4px; box-shadow: 0px 0px 3px #A3A4A5;}

.featured-product {text-align: center;}
.featured-product-caption {margin-top: 10px; font-weight: bold}

/*---------- Left Navigation ---------------*/

.left-nav {
padding: 0 0 10px 0;
border: 2px solid #CCDADA;
border-radius: 4px;
background-color: #F9FAFA;
margin-left: -13px;
width: 110%;
font-size: 15px;
}

.left-nav h4 {
font-size: 18px;
background-color: #c7e4e9;
padding: 5px 0 5px 5px;
font-weight: bold;
margin-top: 8px;
color: #004b8d;
}


.left-nav ul {list-style: none outside none; margin: 0; padding: 0;}

.left-nav ul li a{
text-decoration: none;
margin: 0;
line-height: 1.7;
list-style: none outside none;
padding: 0 0 1px 5px;
display: block;
cursor: pointer;
}

.left-nav ul li:hover {background-color: #D1e7de;}
.left-nav ul li a {text-decoration: none;}

.left-nav .first-h4 {margin-top: 0;}

.doublespace ul li {line-height: 1.9;}


.Xleft-nav li:before { padding: 5px 0 5px 0px; font-family: fontAwesome; content: "\f0da"; margin: 0 3px 0 -5px; color:#004785 }


.left-subnav {
border: 1px solid #CCDADA;
margin: 0px 30px 20px 0;
width: 180px;
font-size: 17px;
float: left;
}

.subhead .subnav {text-align: center;}
.subhead .subnav ul {display: inline-block;}

/*---------- Footer ---------------*/
footer {margin-top: -25px;}

.footer {background-color: #004785; }

.footerslant {
	border-radius: 0 0 0 70%;
	background-color: #fff;
	height: 125px;
	border-bottom: 15px solid #f68b1f;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
}
.footer-nav{text-align: center;	padding: 20px 5px 18px 5px;	font-size: 16px;}

.copyright {background-color: #004785;  color: #999; font-size: 14px;}

.logoff-link-hide { display:none !important; }

.divider {padding-left: 10px;}

.anniversaryimg {margin: -30px 0 20px 0; width: 65%;}

/*---------- Testimonials ---------------*/

#testimonials-rotate {
background: #F0F5ED;
border: 1px solid #50A336;
padding-bottom: 10px;
margin-bottom: 5px;
padding-left: 0px;
padding-top: 8px;
min-height: 410px;
line-height: 24px;
text-align: justify;
}

#testimonials-rotate .carousel-control {top:93%; opacity: 0.10;}
#testimonials-rotate .carousel-control:hover {opacity: 0.5;}


cite {
font-style: normal;
display: block;
text-align: right;
text-transform: uppercase;
font-size: 13px;
font-weight: 700;
letter-spacing: 1px;
color: #333;
padding-right: 6px;
line-height: 14px;
margin-top: 8px;
}


.testimonialQuoteIcon {color: #666;	float: left;padding-right: 8px;	font-size: 40px;margin: -5px 2px 0 0;}
.testimonialImage {	margin: 30px -30px 0 22px; text-align: center; font-size: 14px;}
.testimonialImage img  {margin-bottom: 10px;}

.testimonialQuote {	margin:0;	padding: 10px 10px 0 0;}



blockquote {
  background: #f9f9f9;
  border-left: 5px solid #ccc;
  margin: 30px 10px 0px 10px;
  padding: 10px 10px;
  quotes: "\201C""\201D";
  text-align: justify;
}
blockquote:before {
  color: #777;
  content: open-quote;
  font-size: 4em;
  line-height: 0;
  margin-right: 0.15em;
  vertical-align: -0.45em;
}
blockquote p { display: inline;}



/*---------- Carousel General ---------------*/
.carousel-indicators-bottom {
	position: absolute;
	top: inherit;
	right: inherit;
	bottom: 10px;
	left: 45%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	text-align: center;
	list-style: none;
}
.carousel-indicators-dark li {background-color: #888;}

.carousel-indicators-dark .active {background-color: #555;}

.carousel-control {opacity: 0.2; filter: alpha(opacity=52);}

.carousel-caption {background: rgba(0, 0, 0, 0.35);}


/*---------- Quality Assurance ---------------*/
.certifications {text-align: center; padding: 10px 20px 0px 20px;}
.certification {margin: 5px 0 5px 0;}
.certification img {width: 50%; margin: 0 0 15px 0;}
.certification p {text-align: justify;}

.doublespaceli li {margin-bottom: 0.5em;}




.img-responsive {display: block; height: auto; max-width: 100%;}


.img-thumbnail {display: inline-block; max-width: 100%; height: auto; padding: 4px; line-height: 1.42857143; 
				background-color: #fff; border: 1px solid #ddd; border-radius: 4px;}

.center-block {display: block; margin-left: auto; margin-right: auto; }

#navRowHeader .navbar .btn-navbar {background-color: #004785; background-image: none; border-width: 0;}
#navRowHeader .navbar .btn-navbar:hover {color: #ffffff;background-color: #004785;}


.spanInlineBlock {display: inline-block; float: none; margin-left: 0;}


.thumbnail-gallery {list-style: none;}
.thumbnail-gallery li {display: inline-block;}


.liBottomMargin li {padding-bottom: 15px;}


.newsitem {border-top: #ccc double; margin-top: 50px; padding-top: 10px}


/*---------- Product Page ---------------*/
#product-info {border: 1px solid #DDDDDD;}
#product-info .product-heading {margin-top: -15px; padding: 10px;}
#product-info .product-item-number {font-size: 15px; float: left;}
#product-info .product-share {text-align: right;}
#product-info .product-price {font-size: 19px;color: #444;font-weight: bold;font-style: normal;}
#product-info .productListingCost {color: #b12704;font-size: 21px;}
#product-info .product-item-number {font-size: 15px;}
#product-info .product-details-pricing {margin-bottom: -15px}
#product-info .variant-option-attribute p {font-size: 18px;color: #444;font-weight: bold;}
#myTabContent {padding: 0px 5px 5px 10px;}
#myTabContent .tab-pane h1 {font-size: 23px;}
#myTabContent .tab-pane h2 {font-size: 20px;}
#myTabContent .tab-pane h5 {font-size: 18px;}
#myTab {margin-bottom: 0px;font-weight: bold;}
#product-photos .hide-show-related h2 {font-size: 22px;color: #4A4A4A; text-decoration: underline;}
#product-photos .photo-caption {font-size: 15px; font-style: italic;}
#product-info .ShippingNotes {padding: 10px 10px 0 5px;font-size: 15px;text-align: justify;}
#product-info .ProductShippingNote {color: #8a6d3b; margin-bottom: 0;font-size: 16px;} 


.alert-sale {color: #468847;background-color: #F2F9EF;border-color: #d6e9c6;font-size: 17px; text-align: center;}

/*Img hover effects*/

.focus:hover {  border: 0px solid #000;  border-radius: 50%;}

.transparent  {opacity: 1.0; filter: alpha(opacity=100); /* For IE8 and earlier */}

.transparent:hover {opacity: 0.9; filter: alpha(opacity=90); /* For IE8 and earlier */}


/*---------- Fancybox ---------------*/
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/css/fancybox/fancybox_sprite.png');
/*	Online server requires full path url instead of relative /fancybox/.....
	background-image: url('/css/fancybox/fancybox_sprite.png');*/
}
#fancybox-loading div {	background: url('/css/fancybox/fancybox_loading.gif') center center no-repeat;}
.fancybox-nav {	background: transparent url('/css/fancybox/blank.gif'); /* helps IE */}
.fancybox-overlay {	background: url('/css/fancybox/fancybox_overlay.png');}




/*---------- @media ---------------*/
@media (min-width: 1200px) {

	#main{min-height: 450px;}
}


@media (max-width: 700px) {

	.no-float-xs {float: none !important;}
	.anniversaryimg {margin: 5px 0; width: 30%;}
	#whyOmega img {width: 85%; margin: 8px auto; display: block;}
	#topRowHeader .form-search {text-align: center;}
	#topRowHeader .topOrderNav {text-align: center; margin-top: 10px;}
	.left-subnav {float:none; width:100%;}
	
	#qm0 {padding-bottom: 95px;}
	#qm0 div, #qm0 ul {width: 100%}

	.fancybox-overlay {	background: none !important;}
}


@media print {

	a[href]:after {content: none;}
}

